import hashNavigation from './navigation';
import tabsNavigator from '../../js/tabs';
import '../../js/waveEffect';
import collapsibleEffect from '../../js/collapsible';
import '../scss/site.scss';
import '../../js/menu';
import '../../js/form';

let contentContainer = document.querySelector('#content');
hashNavigation(contentContainer, () => {
  tabsNavigator()
  collapsibleEffect()
});

window.addEventListener('resize', () => {
  tabsNavigator();
});
